﻿/*THDMarketplace Stylesheet*/

html {
    background-color: #ffffff;
    margin: 0;
    padding: 0;
}

body {
    background-color: #fff;
    border-top: solid 10px #f1f1f1;
    color: #212121;
    font-size: .85em;
    /*font-family:'Segoe UI',Helvetica,Verdana,sans-serif; */
    font-family: helvetica-neue,'Helvetica Neue',Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 0;
}

.logo {
    /*width: 50px;*/
    vertical-align: top;
    width:80px;
    padding: 10px;
    padding-top: 0px;
}

a {
    /*font-family: 'Segoe UI',Helvetica,Verdana,sans-serif;*/
    font-family:helvetica-neue-bold,Helvetica Neue,Helvetica,Arial,sans-serif;
    color: #043f97;
    text-decoration: none;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
}

a:hover, a:hover {
    /*color: #043f97;*/
    font-family:"helvetica-neue-bold",Helvetica Neue,Helvetica,Arial,sans-serif;
    text-decoration: underline;
}

a.btn:link, a.btn:visited, a.btn:active, a.btn:hover {
    color: #ffffff;
}

header, footer, hgroup,
nav, section {
    display: block;
}

mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
    color: #727272;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1 {
    font-size: 1.7em;
}

h2 {
    font-size: 25px;
    /*line-height: 30px;
    margin-top: 30px;*/
    margin-bottom: 15px;
    /*font-family: 'Segoe UI Light','Segoe UI','Helvetica Neue Light','Helvetica Neue',Helvetica,Verdana,sans-serif;*/
    font-family: "helvetica-neue-bold",Helvetica Neue,Helvetica,Arial,sans-serif;
}

h3 {
    font-size: 16px;
    /*font-family: 'Segoe UI',Helvetica,Verdana,sans-serif;*/
    font-family: "helvetica-neue",Helvetica Neue,Helvetica,Arial,sans-serif;
    margin-bottom: 20px;
}

h4 {
    font-size: 14px;
    /*font-family: 'Segoe UI',Helvetica,Verdana,sans-serif;*/
    font-family: "helvetica-neue",Helvetica Neue,Helvetica,Arial,sans-serif;
    margin-bottom: 20px;
}

h5, h6 {
    font-size: 1em;
}

h5 a:link, h5 a:visited, h5 a:active {
    padding: 0;
    text-decoration: none;
}

hr {
    border: 0;
    height: 1px;
    background: #212121;
}


/* main layout */
.content-wrapper {
    margin: 0 auto;
    max-width: 960px;
}

#body {
    background-color: #fafafa;
    clear: both;
    padding-bottom: 35px;
}

.main-content {
    background: url("../Images/accent.png") no-repeat;
    padding-top: 30px;
}

header .content-wrapper {
    padding-top: 20px;
}

footer {
    clear: both;
    background-color: #3F51B5;
    color: white;
    font-size: .8em;
    height: 100px;
}

/* site title */
.site-title {
    color: #c8c8c8;
    /*font-family: 'Segoe UI',Helvetica,Verdana,sans-serif;*/
    font-family: helvetica-neue,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 2.3em;
    margin: 0;
}

.site-title a, .site-title a:hover, .site-title a:active {
    background: none;
    /*color: #c8c8c8;*/
    font-family: helvetica-neue-bold,Helvetica Neue,Helvetica,Arial,sans-serif;
    outline: none;
    text-decoration: none;
    background-color: none;
}

/* login */
#login {
    display: block;
    font-size: .85em;
    margin: 0 0 10px;
    text-align: right;
}

#login a {
    margin-left: 1px;
    /*margin-right: 20px;*/
    /*padding: 2px 3px;*/
    text-decoration: none;
    line-height: 14px;
    margin-top: 4px;
    color: #043f97;
    /*font-weight: 400;*/
    /*font-size: 12px;*/
    font-size:1.4rem;
    line-height: 100%;
    /*color: #404040;*/
    color:#727272;
}

#login a.username {
    background: none;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}

#login ul {
    margin: 0;
}

#login li {
    display: inline;
    list-style: none;
}


/* menu */
ul#menu {
    font-size: 1.3em;
    font-weight: 600;
    margin: 0 0 5px;
    padding: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
    padding-left: 15px;
}

ul#menu li a {
    background: none;
    color: #727272;
    text-decoration: none;
}

    ul#menu li a:hover {
        /*color: #212121;*/
        font-family: "helvetica-neue-bold",Helvetica Neue,Helvetica,Arial,sans-serif;
        text-decoration: none;
    }


/* page elements */
/* featured */
.featured {
    background-color: #fff;
}

.featured .content-wrapper {
    background-color: #7ac0da;
    background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
    background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    color: #3e5667;
    padding: 20px 40px 30px 40px;
}

.featured hgroup.title h1, .featured hgroup.title h2 {
    color: #fff;
}

.featured p {
    font-size: 1.1em;
}

/* page titles */
hgroup.title {
    margin-bottom: 10px;
}

hgroup.title h1, hgroup.title h2 {
    display: inline;
}

hgroup.title h2 {
    font-weight: normal;
    margin-left: 3px;
}

/* features */
section.feature {
    width: 300px;
    float: left;
    padding: 10px;
}

/* ordered list */
ol.round {
    list-style-type: none;
    padding-left: 0;
}

ol.round li {
    margin: 25px 0;
    padding-left: 45px;
}

ol.round li.zero {
    background: url("../Images/orderedList0.png") no-repeat;
}

ol.round li.one {
    background: url("../Images/orderedList1.png") no-repeat;
}

ol.round li.two {
    background: url("../Images/orderedList2.png") no-repeat;
}

ol.round li.three {
    background: url("../Images/orderedList3.png") no-repeat;
}

ol.round li.four {
    background: url("../Images/orderedList4.png") no-repeat;
}

ol.round li.five {
    background: url("../Images/orderedList5.png") no-repeat;
}

ol.round li.six {
    background: url("../Images/orderedList6.png") no-repeat;
}

ol.round li.seven {
    background: url("../Images/orderedList7.png") no-repeat;
}

ol.round li.eight {
    background: url("../Images/orderedList8.png") no-repeat;
}

ol.round li.nine {
    background: url("../Images/orderedList9.png") no-repeat;
}

/* content */
article {
    float: left;
    width: 70%;
}

aside {
    float: right;
    width: 25%;
}

aside ul {
    list-style: none;
    padding: 0;
}

aside ul li {
    background: url("../Images/bullet.png") no-repeat 0 50%;
    padding: 2px 0 2px 20px;
}

.label {
    font-weight: 700;
}

/* login page */
#loginForm {
    border-right: solid 2px #c8c8c8;
    float: left;
    width: 55%;
}

#loginForm .validation-error {
    display: block;
    margin-left: 15px;
}

#loginForm .validation-summary-errors ul {
    margin: 0;
    padding: 0;
}

#loginForm .validation-summary-errors li {
    display: inline;
    list-style: none;
}

#loginForm input {
    width: 250px;
}

#loginForm input[type="checkbox"],
#loginForm input[type="submit"],
#loginForm input[type="button"],
#loginForm button {
    width: auto;
}

#socialLoginForm {
    margin-left: 40px;
    float: left;
    width: 40%;
}

#socialLoginForm h2 {
    margin-bottom: 5px;
}

#socialLoginList button {
    margin-bottom: 12px;
}

#logoutForm {
    display: inline;
}

/* contact */
.contact h3 {
    font-size: 1.2em;
}

.contact p {
    margin: 5px 0 0 10px;
}

.contact iframe {
    border: 1px solid #212121;
    margin: 5px 0 0 10px;
}

/* forms */
fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

fieldset legend {
    display: none;
}

fieldset ol {
    padding: 0;
    list-style: none;
}

fieldset ol li {
    padding-bottom: 5px;
}

label {
    /*display: block;*/
    font-size: 1.2em;
    font-weight: bold;
}

label.checkbox {
    display: inline;
}

input, textarea {
    border: 1px solid #c8c8c8;
    background: #fff;
    color: #212121;
    font-size: 1.2em;
    /*margin: 5px 0 3px 0;*/
    padding: 9px 8px;
    width: 300px;
}

.form-control-forminput {
    margin: 5px 0 3px 0;
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    /*border-radius: 4px;*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}



textarea {
    font-family: inherit;
    width: 500px;
}

input:focus, textarea:focus {
    border: 1px solid #7ac0da;
}

input[type="checkbox"],
input[type="radio"] {
    background: transparent;
    border: inherit;
    width: auto;
}

    input[type="checkbox"]:checked + label::after {
        content: '';
        position: absolute;
        width: 1.2ex;
        height: 0.4ex;
        background: rgba(0, 0, 0, 0);
        top: 0.9ex;
        left: 0.4ex;
        border: 3px solid #f75c21;
        border-top: none;
        border-right: none;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

input[type="checkbox"] {
    line-height: 2.1ex;
}

    input[type="checkbox"] + label {
        position: relative;
        overflow: hidden;
        cursor: pointer;
    }

    input[type="checkbox"] + label::before {
        content: "";
        display: inline-block;
        vertical-align: -25%;
        height: 2ex;
        width: 2ex;
        background-color: white;
        border: 1px solid rgb(166, 166, 166);
        border-radius: 4px;
        box-shadow: inset 0 2px 5px rgba(0,0,0,0.25);
        margin-right: 0.5em;
    }

input[type="submit"],
input[type="button"],
button,
yesButton,
noButton,
a.yesButton,
a.noButton,
a.button,
.btn {
    /*background-color: #428bca;
    border-color: #357ebd;*/
    background-color: #f75c21;
    border-color: #f75c21;
    cursor: pointer;
    font-weight: 600;
    padding: 7px;
    margin-right: 8px;
    width: auto;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    padding: 9px 17px;
    margin-right: 8px;
    width: auto;
    color: #ffffff;
    outline: none;
    text-decoration: none;
    border-radius: 0px;
}

td input[type="submit"],
td input[type="button"],
td button, .btn, .resetbtn {
    font-size: 13px;
    /*padding: 3px 10px 4px 10px;*/
    padding: 7px 14px 7px 14px;
    margin-right: 1px;
}

input[type=submit]:hover,
input[type=submit]:focus,
input[type=button]:hover,
input[type=button]:focus,
button:hover,
button:focus,
yesButton:hover,
yesButton:focus,
noButton:hover,
noButton:focus,
a.yesButton:hover,
a.yesButton:focus,
a.noButton:hover,
a.noButton:focus,
a.button:hover,
a.button:focus,
.btn btn-primary,
.btn {
    /*background-color: #357ebd;*/
    /*background-color: #f75c21;*/
    background-color:#f75c21;
    color:#ffffff;
}

/* info and errors */
.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error {
    color: #e62020;
    font-size: 12px;
    line-height: 1.428571429;
    padding: 0;
    white-space: normal !important;
}

.field-validation-valid {
    display: none;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.checkbox {
    line-height: 0.1;
}

.checkbox input[type="checkbox"]
{
    margin-right:3px;
}

.validation-summary-errors ul {
}

.validation-summary-valid {
    display: none;
}


/* tables */
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 0.75em;
    border: 0 none;
}

th {
    font-size: 1.1em;
    text-align: left;
    border: none 0px;
    padding-left: 0;
}

th a {
    display: block;
    position: relative;
}

th a:link, th a:visited, th a:active, th a:hover {
    color: #212121;
    font-weight: 600;
    text-decoration: none;
    padding: 0;
}

th a:hover {
    color: #000;
}

th.asc a, th.desc a {
    margin-right: .75em;
}

th.asc a:after, th.desc a:after {
    display: block;
    position: absolute;
    right: 0em;
    top: 0;
    font-size: 0.75em;
}

th.asc a:after {
    content: '▲';
}

th.desc a:after {
    content: '▼';
}

td {
    padding: 0.25em 2em 0.25em 0em;
    border: 0 none;
}

tr.pager td {
    padding: 0 0.25em 0 0;
}


/*   Mobile Styles   */
@media only screen and (max-width: 850px) {

    /* header */
    header .float-left,
    header .float-right {
        float: none;
    }

    /* logo */
    header .site-title {
        margin: 10px;
        text-align: center;
    }

    /* login */
    #login {
        font-size: .85em;
        margin: 0 0 12px;
        text-align: center;
    }

    #login ul {
        margin: 5px 0;
        padding: 0;
    }

    #login li {
        display: inline;
        list-style: none;
        padding: 0;
    }

    #login a {
        background: none;
        color: #727272;
        font-weight: 600;
        margin: 2px;
        padding: 0;
    }

    #login a:hover {
        color: #212121;
        border-bottom:none;
    }


    /* menu */
    nav {
        margin-bottom: 5px;
    }

    ul#menu {
        margin: 0;
        padding: 0;
        text-align: center;
    }

    ul#menu li {
        margin: 0;
        padding: 0;
    }


    /* main layout */
    .main-content,
    .featured + .main-content {
        background-position: 10px 0;
    }

    .content-wrapper {
        padding-right: 10px;
        padding-left: 10px;
    }

    .featured .content-wrapper {
        padding: 10px;
    }

    /* page content */
    article, aside {
        float: none;
        width: 100%;
    }

    /* ordered list */
    ol.round {
        list-style-type: none;
        padding-left: 0;
    }

    ol.round li {
        padding-left: 10px;
        margin: 25px 0;
    }

    ol.round li.zero,
    ol.round li.one,
    ol.round li.two,
    ol.round li.three,
    ol.round li.four,
    ol.round li.five,
    ol.round li.six,
    ol.round li.seven,
    ol.round li.eight,
    ol.round li.nine {
        background: none;
    }

    /* features */
    section.feature {
        float: none;
        padding: 10px;
        width: auto;
    }

    section.feature img {
        color: #727272;
        content: attr(alt);
        font-size: 1.5em;
        font-weight: 600;
    }

    /* forms */
    input {
        width: 90%;
    }

    /* login page */
    #loginForm {
        border-right: none;
        float: none;
        width: auto;
    }

    #loginForm .validation-error {
        display: block;
        margin-left: 15px;
    }

    #socialLoginForm {
        margin-left: 0;
        float: none;
        width: auto;
    }


    /* footer */
    footer .float-left,
    footer .float-right {
        float: none;
    }

    footer {
        text-align: center;
        height: auto;
        padding: 10px 0;
    }

    footer p {
        margin: 0;
    }
}


/* body */

body {
    /*font-family: Verdana, Helvetica, Sans-Serif;*/
    font-family: helvetica-neue,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 10pt;
}

body > header {
    background-color: #ffffff;
    position: absolute;
    /*top: 10px;*/
    top: 0px;
    left: 0;
    right: 0;
    /*height: 65px;*/
    height:80px;
    /*border-bottom: 1px solid #BDBDBD;*/
    border-bottom: 2px solid #f75c21;
    box-sizing: border-box;
}

body > #body {
    position: absolute;
    /*top: 75px;*/
    top:80px;
    left: 0;
    right: 0;
    bottom: 50px;
    box-sizing: border-box;
    overflow: auto;
    padding: 20px 0px;
}

body > footer {
    position: absolute;
    height: 50px;
    left: 0;
    right: 0;
    bottom: 0;
    box-sizing: border-box;
}

.main-content {
    background: none;
    padding-top: 0px;
}

.content-wrapper {
    max-width:1170px;
    min-width: 600px;
    width: 100%;
    box-sizing: border-box;
}

header .content-wrapper {
    padding-top: 10px;
}

div {
    box-sizing: border-box;
}

table {
    display: table;
    table-layout: fixed;
    width: 100%;
}

tr {
    display: table-row;
}

    tr.header .tablecell {
        background-color: gray;
    }

td {
    display: table-cell;
    padding: 0;
    vertical-align: top;
    box-sizing: border-box;
}

label, input, textarea, select {
    /*font-family: 'Segoe UI',Helvetica,Verdana,sans-serif;*/
    font-family: "helvetica-neue",Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 14px;
    vertical-align:middle;
    /*vertical-align: top;*/
    /*line-height: 30px;*/
}

textarea {
    height: 100%;
    resize: none;
}

input[type=text], input[type=password], textarea, select {
    width: 100%;
    box-sizing: border-box;
}

textarea {
    height: 100%;
}

select {
    border: 1px solid #c8c8c8;
    background: #fff;
    color: #212121;
    font-size: 14px;
    /*margin: 5px 0 6px 0;*/
    padding: 8px 4px;
}

input[type=checkbox] ~ label,
input[type=radio] ~ label {
    display: inline-block;
    padding: 5px 5px 5px 5px;
    line-height: 20px;
    vertical-align: top;
}

div.section {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: 10px 0px;
}

div.section > div.section-row {
    display: table-row;
}

div.section > div.section-row > div.section-col {
    display: table-cell;
    padding-right: 5px;
    padding-left: 5px;
}

div.section > div.section-row > div.section-col:first-child {
    padding-left: 0px;
}

div.section > div.section-row > div.section-col:last-child {
    padding-right: 0px;
}

div.content {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: 20px 0px;
}

div.content > div.content-row {
    display: table-row;
}

div.content > div.content-row > div.content-col {
    display: table-cell;
    padding: 2px 2px;
}

div.content > div.content-row > div.content-col.text {
    padding: 14px 10px 15px;
}

div.content-nopadding {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin: 0px 0px;
}

div.content-nopadding > div.content-row {
    display: table-row;
}

div.content-nopadding > div.content-row > div.content-col {
    display: table-cell;
    padding: 2px 2px;
}

div.content-nopadding > div.content-row > div.content-col.text {
    padding: 14px 10px 15px;
}

div.header_sortable {
    cursor: pointer;
}

.content-row.header {
    background-color: #3F51B5;
}

.content-row.header > .content-col {
    color: #ffffff;
    padding: 6px 10px !important;
}

.content-col a {
    display: inline-block;
}

.content-col a img {
    vertical-align: middle;
    padding: 4px 0px;
}

.content-row[data-click-url] {
    cursor: pointer;
}

.content-row[data-click-url]:hover {
    background-color: #C5CAE9;
}

div.content.grid > div.content-row > div.content-col {
    padding: 8px 10px;
}


/* Notifications */
.notificationInfo, .notificationSuccess, .notificationWarning, .notificationError {
    padding: 15px 5px 15px 60px;
    border-radius: 5px;
    color: #4a4a4a;
    margin: 10px 0px 10px 0px;
    background-repeat: no-repeat;
    background-position-y: 10px;
    background-position-x: 10px;
    min-height: 56px;
    display: none;
}

.notificationInfo.active, .notificationSuccess.active, .notificationWarning.active, .notificationError.active {
    display: block;
}

.notificationInfo {
    background-color: #dbecff;
    border: 1px solid #9fc7f5;
    background-image: url(/Images/notification_info.gif);
}

.notificationInfo .notificationTitle {
    color: #2850c1;
}

.notificationSuccess {
    background-color: #d4ffcd;
    border: 1px solid #9adf8f;
    background-image: url(/Images/notification_success.gif);
}

.notificationSuccess .notificationTitle {
    color: #258815;
}

.notificationWarning {
    background-color: #fefccb;
    border: 1px solid #e5db55;
    background-image: url(/Images/notification_warning.gif);
}

.notificationWarning .notificationTitle {
    color: #878314;
}

.notificationError {
    background-color: #ffd2d3;
    border: 1px solid #df8f90;
    background-image: url(/Images/notification_error.gif);
}

.notificationError .notificationTitle {
    color: #871414;
}

.notificationInfo .notificationDetails,
.notificationSuccess .notificationDetails,
.notificationWarning .notificationDetails,
.notificationError .notificationDetails {
    font-size: .9em;
}

.notificationInfo .notificationDetails li,
.notificationSuccess .notificationDetails li,
.notificationWarning .notificationDetails li,
.notificationError .notificationDetails li {
    list-style: initial;
    list-style-type: circle;
    margin-left: 20px;
}

.dashboardHeader {
    margin: 10px 0;
    padding: 15px 10px;
    background-color: #9E9E9E;
    background: linear-gradient(to bottom, #9E9E9E, #8e8e8e, #9E9E9E);
    font-size: 1.3em;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px;
    border: 1px solid #727272;
    box-shadow: 0px 3px 5px 0px #aaa;
    position: relative;
}

.dashboardRefresh {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: .8em;
    font-weight: normal;
    cursor: pointer;
}

.dashboardRefresh:hover {
    text-decoration: underline;
}

.Main
{
    color:#727272;
}

.MainContent {
    /*padding: 30px;*/
    margin-bottom: 30px;
    font-size: 21px;
    font-weight: 200;
    line-height: 2.1428571435;
    color: inherit;
    /*background-color: #eeeeee;
    border: 1px solid #e3e3e3;*/
    font-family: inherit;
}

.MainContentAccount {
    padding: 30px;
    padding-top:10px;
    margin-bottom: 30px;
    font-size: 21px;
    font-weight: 200;
    line-height: 2.1428571435;
    color: inherit;
    background-color: #eeeeee;
    border: 1px solid #e3e3e3;
    font-family: inherit;
}

.MainContentDashboardHeader {    
    font-weight: bold;
    line-height: 2.1428571435;
    color: inherit;
    background-color: #eeeeee;
    border: 1px solid #e3e3e3;
    font-family: inherit;
    padding-left:10px;
    font-size:16px;
}

.MainContentLogin {
    padding: 30px;
    margin-bottom: 30px;
    font-size: 21px;
    font-weight: 200;
    line-height: 2.1428571435;
    color: inherit;
    background-color: #eeeeee;
    border: 1px solid #e3e3e3;
    font-family: inherit;
}

.form-horizontal .control-label {
    font-size:14px;
    text-align:left;
    font-family:inherit;
}

.form-group {
    margin-bottom: 0px;
    line-height: 1.428571429;
}

.form-control{
    border-radius:0px;
}

.pull-right {
    float: right !important;
    font-size: 14px;
    /*color: #357ebd;*/
    /*font-family: 'Segoe UI',Helvetica,Verdana,sans-serif;*/
    font-family: "helvetica-neue",Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: bold;
}

.grid-table {
    border: 1px solid #dddddd;
    font-size: 12px;
    /*font-family: 'Segoe UI',Helvetica,Verdana,sans-serif;*/
    font-family: "helvetica-neue",Helvetica Neue,Helvetica,Arial,sans-serif;
}

.grid-header {
    /*background-color: lightblue;*/
    font-weight: 500;
}

.grid-row{
    font-weight:400;
}

grid-row a{
    font-size: 12px;
}

.SelectedSB {
    background-color: #f5f5f5;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid lightgray;
    padding-right: 10px;
    min-height: 202px;
    padding:10px;
}

.DashboardFilter {
    font-size: 14px;
    font-weight: 500;
    padding-right: 10px;
    padding: 10px;
}

.UserHeaderText {
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    /*color: #404040;*/
    color: #727272;
    /*font-family: 'Segoe UI',Helvetica,Verdana,sans-serif;*/
    font-family: "helvetica-neue",Helvetica Neue,Helvetica,Arial,sans-serif;
}

.SBSelectionMessage {
    font-size: 12px;
    padding-top: 30px;
    font-weight: bold;
    padding-left: 20px;
}

.SBNote {
    font-size: 1.4rem;
    font-weight: bold;
    padding-left: 20px;
}

.OrderDisplayMessage {
    font-size:1.4rem;
    /*font-size: 12px;
    font-weight: bold;*/
    /*color: steelblue;*/
    color: #727272;
    line-height:normal;
}

.info-field {
    color: #9c9c9c;
    /*font-family: 'Segoe UI',Helvetica,Verdana,sans-serif;*/
    font-family: "helvetica-neue",Helvetica Neue,Helvetica,Arial,sans-serif;
}

.info-value {
    /*font-family: 'Segoe UI',Helvetica,Verdana,sans-serif;*/
    font-family: "helvetica-neue",Helvetica Neue,Helvetica,Arial,sans-serif;
}


.navbar-nav > li {
    float: left;
    position: relative;
}

    .navbar-nav > li > a {
        color: #3d4247;
        /* font-size:16px;*/
        font-size: 1.4rem;
    }

.navbar-nav li {
    color: #3d4247;
    padding: 0px;
}

.navbar-nav li a {    
    background-color: white;
}

    .navbar-nav li a:hover {
        /*color: #9E9E9E;*/
        font-family: "helvetica-neue-bold",Helvetica Neue,Helvetica,Arial,sans-serif;
        font-weight: bold;
        background-color: white;
        /*border-bottom: 3px solid #5bc0eb;*/
        border-bottom: 2px solid #f75c21;
        border-bottom-width: 2px;
        content: ' ';
        /*border-radius: 5px 7px;*/
    }

.pagination > li > a {
    color: #727272;
}

.delete-wpr {
    position: relative;
}

.delete {
    display: block;
    color: #000;
    text-decoration: none;
    position: absolute;
    background: #EEEEEE;
    font-weight: bold;
    padding: 0px 3px;
    border: 1px solid;
    top: 0px;
    left: -25px;
    font-family: Verdana;
    font-size: 12px;
}

.navbar-nav > li > a {
    padding-bottom:1px;
}

.titlearrow {
    font-size: 24px;
    font-weight:bold;
    padding-left: 10px;
    color: #f75c21;
}

.form-control{
    width:auto;
}

.resetbtn, .resetbtn input[type=submit] {
    background-color: white;
    border: 1px solid #f75c21;
    color: #f75c21;
    display: inline-block;
    margin-bottom: 0;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

a.resetbtn:hover {
    color: #f75c21;
    text-decoration:none;
}

.alert{
    border-radius:0px;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
     border-bottom-left-radius:0; 
     border-top-left-radius: 0; 
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #f75c21;
    border-color: #f75c21;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 20px;
}

.btn:hover, .btn:focus {
    color: #ffffff;
    text-decoration: none;
}

.modal-content {
    border-radius:0px;
}

.norecords{
    text-align:center;
    font-size:1.4rem;
}

.nav > li > a {
    padding: 20px 20px;
    padding-bottom:10px;
}

.statusfilter {
    padding-right: 10px;
    border-right: 1px solid #727272;
}

.statusfilterCurrent {
    padding-right: 10px;
    border-right: 1px solid #727272;
    color: #727272;
    text-decoration: none;
}

/* The container */
.container {
    /*display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;*/
}

    /* Hide the browser's default checkbox */
    /*.container input {*/
        /*position: absolute;*/
        /*opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }*/

/* Create a custom checkbox */
/*.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: white;
    border: 1px solid #f75c21;
}*/


    /* Create the checkmark/indicator (hidden when not checked) */
    /*.checkmark:after {
        content: "";
        position: absolute;
        display: none;
    }*/

/* Show the checkmark when checked */
/*.container input:checked ~ .checkmark:after {
    display: block;
}*/

/* Style the checkmark/indicator */
/*.container .checkmark:after {
    left: 4px;
    top: 2px;
    width: 5px;
    height: 9px;
    border: solid #f75c21;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}*/

.modal-header {
    padding: 10px;    
}

.modal-body {
    position: relative;
    padding: 10px;
    font-size: 14px;
    font-weight:bold;
}

.modal-title {
    margin: 0;
    line-height: 1.428571429;
    font-weight: bold;
}